.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	}
	
.sf-menu {
	line-height:	1.0;
	position:relative; 
	z-index:800	;
	}
	
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
	z-index:100	;
	}

.sf-menu ul li {
	width:			100%;
	}
	
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	}
	
.sf-menu li {
	float:			left;
	position:		relative;
	}
	
.sf-menu a {
	display:		block;
	position:		relative;
	}
	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:3.3em; 				/* match top ul list item height */
	}
	
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	}
	
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
	}
	
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	}
	
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			14em; /* match ul width */
	bottom: 10em;
	top:			0;
	}
